/*
InfoPlist.strings
ProductInstaller

Created by SZ13031814M01 on 13/06/2019.
Copyright © 2019 PE. All rights reserved.
*/
"PID" = "4982";
"Language" = "fr";
"CFBundleName" = "万兴优转（Mac） Installateur";
"CFBundleDisplayName" = "万兴优转（Mac） Installation";
"NSHumanReadableCopyright" = "Copyright © 2023 Wondershare.\nTous droits réservés.";
"CustomerServiceURL" = "http://cbs.wondershare.com/go.php?pid=4982&m=dc";
"ProductPageURL" = "http://cbs.wondershare.com/go.php?pid=4982&m=dp";
"UserAgreementURL" = "http://pop.wondershare.fr/license.html#license";
"PrivacyPolicyURL" = "http://pop.wondershare.fr/license.html#privacy";
